/*--- Avanquest WebEasy Page Style ---*/


span#e5             { /* images/sandakan002002.jp... */
	background      : transparent url(images/sandakan002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 206.25pt;
	width           : 562.50pt;
	height          :  18.00pt;
	}
div#e4              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  90.00pt;
	top             : 198.75pt;
	width           :  61.50pt;
	height          :  13.50pt;
	}
h4#e3               { /* History */
	text-align      : left;
	position        : absolute;
	left            : 103.50pt;
	top             : 215.25pt;
	width           : 253.50pt;
	height          :  17.25pt;
	}
div#e2              { /* On 7th July 1942, approx... */
	position        : absolute;
	left            : 102.00pt;
	top             : 236.25pt;
	width           : 531.00pt;
	height          : 250.50pt;
	}
span#e1             { /* images/sandakan002001.jp... */
	background      : transparent url(images/sandakan002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             :  24.75pt;
	width           : 564.75pt;
	height          : 170.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
